body {
	background-color: #FFFFFF;
	font-family: Arial;
	color: black; 
}

p {
	color: #333333;
	font-size: 1em; 
}

h1, h2 {
	color: #2C3E50;
	font-size: 2em;
}

.navigointi {
	text-align: left; 
	background-color: #FFFAFA;
	border: 1px solid black;
	
	
}

.teksti {
	font-size: 120%;
}

.kuvat {
	max-width: 100%;
}

.alaviite {
	float: left;
	color: #333333;
}

	







